Bug 1695193 - cfme-amazon-smartstate tracker bug for 5.10.3
Summary: cfme-amazon-smartstate tracker bug for 5.10.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-amazon-smartstate
Version: 5.10.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.3
Assignee: Satoe Imaishi
QA Contact: Satyajit Bulage
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-02 16:07 UTC by Satoe Imaishi
Modified: 2019-05-14 07:06 UTC (History)
2 users (show)

Fixed In Version: 5.10.3.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-23 09:42:22 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0798 None None None 2019-04-23 09:42:23 UTC

Description Satoe Imaishi 2019-04-02 16:07:30 UTC
Tracker bug for 5.10.3 cfme-amazon-smartstate image

Comment 5 Satyajit Bulage 2019-04-12 17:21:25 UTC
Performed SSA on EC2 instances, using Satoe's Private docker image.
AMI image used for testing: RHEL-Atomic_7.6_HVM_GA-20190306-x86_64-0-Access2-GP2


Verified Version: 5.10.3.2.20190410215422_59d5d16

Comment 7 Satyajit Bulage 2019-04-22 14:08:36 UTC
Able to scan EC2 instances without any issue using Satoe's private docker image.
AMI image used for testing: RHEL-Atomic_7.6_HVM_GA-20190306-x86_64-0-Access2-GP2.

Version: 5.10.3.3.20190415203225_deb61ff

Comment 9 errata-xmlrpc 2019-04-23 09:42:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0798


Note You need to log in before you can comment on or make changes to this bug.